{
	"345000511_0": "The Purpose of Her Research",
	"345000511_1": "Bwuh... Shirabe... This hamburger is way too dry...",
	"345000511_2": "Wake up.",
	"345000511_3": "And eggs... \\n and ketchup...",
	"345000511_4": "Stop dreaming and get up!",
	"345000511_5": "Y-Yes, sir!",
	"345000511_6": "Ugh... Huh? \\n Morning, Shirabe. What's for breakfast?",
	"345000511_7": "There is no breakfast. \\n You don't seem to understand the situation you're in.",
	"345000511_8": "...",
	"345000511_9": "You're not actually Shirabe, are you? \\n The heck's going on?",
	"345000511_10": "So I don't have to explain that I'm not the Shirabe you know.",
	"345000511_11": "Of course! I wouldn't mistake her for anyone!",
	"345000511_12": "I see.",
	"345000511_13": "But you still look really, really similar to her...",
	"345000511_14": "Oh, I remember! We got attacked and I got knocked out. \\n What happened to Shirabe? Where am I?",
	"345000511_15": "This is annoying, but I'll explain, \\n once you've calmed down.",
	"345000511_16": "...",
	"345000511_17": "That doesn't mean you get to stare at me like that. \\n Is there something upsetting about my face?",
	"345000511_18": "You're really identical to Shirabe!",
	"345000511_19": "But, how do I say it... \\n It's like you're her if she were overflowing with intelligence and sadness.",
	"345000511_20": "I don't understand what you're getting at, but I am Shirabe. \\n I'm just from a different world.",
	"345000511_21": "R-Really? \\n Then you're a Shirabe from a parallel world?",
	"345000511_22": "To you, yes. \\n Now will you finally shut it and listen to me?",
	"345000511_23": "A-Alright.",
	"345000511_24": "(I'm a little scared. \\n She's totally different from the Shirabe I know.)",
	"345000511_25": "I get it. So you're really from another world. \\n You're not the Shirabe I know.",
	"345000511_26": "You at least seem to catch on quickly.",
	"345000511_27": "But could you tell me one thing?",
	"345000511_28": "What?",
	"345000511_29": "Does that mean there's a me here, too?",
	"345000511_30": "Of course there is, but—",
	"345000511_31": "Shirabe, about what we talked about earlier...",
	"345000511_32": "...",
	"345000511_33": "...",
	"345000511_34": "Oh! The me from this world! \\n It's like I'm looking at a mirror!",
	"345000511_35": "So you finally woke up. \\n Then Shirabe's probably already explained everything.",
	"345000511_36": "Yeah! \\n You've gotta be the Kirika from this world.",
	"345000511_37": "No, that is not Kiri.",
	"345000511_38": "Huh? But she looks just like me.",
	"345000511_39": "That is an Android I created.",
	"345000511_40": "She's therefore not my Kiri. \\n Don't get it mixed up.",
	"345000511_41": "S-She's an...",
	"345000511_42": "...",
	"345000511_43": "Now wait a second! You're trying to tell me \\n that this other me is a robot?!",
	"345000511_44": "Indeed.",
	"345000511_45": "Then where the heck is the real me?",
	"345000511_46": "That's... ugh. What a bother. \\n Explain the rest to her, and then let her leave.",
	"345000511_47": "Roger that.",
	"345000511_48": "Your friends are coming to retrieve you. \\n She'll take you to them, so you don't need to worry.",
	"345000511_49": "Do you really have to go, Shirabe? \\n I wanted to talk to you for a bit longer.",
	"345000511_50": "I have things on my plate.",
	"345000511_51": "That sucks, \\n but I guess you can't just clear your schedule for me.",
	"345000511_52": "Oh, there was another thing I wanted to ask you.",
	"345000511_53": "Yes?",
	"345000511_54": "There is also a Tsukuyomi Shirabe living in your world, yes?",
	"345000511_55": "Yeah, duh!",
	"345000511_56": "What would you do if she fell into a deep slumber \\n and showed no signs of waking?",
	"345000511_57": "I would do everything I could to save her!",
	"345000511_58": "An answer without any hesitation. \\n I see.",
	"345000511_59": "Shirabe?",
	"345000511_60": "That's all. Thank you. \\n Farewell.",
	"345000511_61": "They're here as well! \\n Be careful, Maria!",
	"345000511_62": "Yes, I'm very aware!",
	"345000511_63": "Hah... hah... \\n Fighting these things one after another is brutal.",
	"345000511_64": "From what I see, \\n we've almost gotten through all of them!"
}